﻿.header {
    grid-column: 1/-1;
    text-align: center;
    padding-bottom: 3rem;
    border-bottom: 2px solid var(--color-primary);
}

.header-wrapper {
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    margin-left: auto;
    margin-right: auto;
}

.header-title {
    margin: 0px;
    text-align: center;
    font-weight: 900;
    font-size: 44px;
    cursor: default;
}

.header-text {
    color: var(--color-primary);
}

.header-background {
    position: absolute;
    top: -5%;
    right: 0;
    left: 0;
    color: var(--color-bg-light);
    letter-spacing: 10px;
    font-size: 90px;
    line-height: 0.7;
    font-weight: 800;
    cursor: default;
}

@media (max-width: 991.98px) {
    .header-background {
        display: none;
    }
}